Commit 3f27364d authored by Kurt Zeilenga's avatar Kurt Zeilenga
Browse files

Update Solaris hint.

parent bfd1c3a3
......@@ -18,8 +18,7 @@ out-of-the-box settings with the error:
To resolve this problem, the installer must specify the
proper Pthreads libraries:
LIBS="-lpthread -lposix4"; export LIBS
./configure
env env ac_cv_func_pthread_create=no ./configure
On some versions of Solaris, you may be able to use Solaris LWP
Threads:
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment